@charset "utf-8";
/* CSS Document */
body{font-family:Arial, Helvetica, sans-serif; color: #222;  }
html, body, div, span, h1, h2, h3, h4, h5, h6, p,table, td, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin: 0;padding: 0; }
input,select,textarea{font-size: 14px;border:none;margin: 0;padding: 0;}
img{border: 0 none;vertical-align: middle; max-width: 100%; }
a{color: #222;text-decoration:none;background-color:transparent;transition: 0.3s;}
a:hover{cursor: pointer; color:#13cecd;}
a:focus{outline:none;}
ul, li, dl, dt, dd{list-style: none outside none;}
*{ box-sizing: border-box; }

@font-face {
  font-family: "iconfont"; /* Project id 3152113 */
  src: url('fonts/iconfont.woff2?t=1642675887904') format('woff2'),
       url('fonts/iconfont.woff?t=1642675887904') format('woff'),
       url('fonts/iconfont.ttf?t=1642675887904') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 19px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dizhi:before {
  content: "\e619";
}

.icon-baojiajieshou:before {
  content: "\e722";
}

.icon-shouhou:before {
  content: "\e681";
}

.icon-zixunfuwu:before {
  content: "\e655";
}

.icon-youshi:before {
  content: "\e68e";
}

.icon-xiazai19:before {
  content: "\e613";
}

.icon-WhatsappMessage:before {
  content: "\e841";
}

.icon-zhiliang-xianxing:before {
  content: "\e88b";
}

.icon-liuyan5:before {
  content: "\e8a5";
}

.icon-dianlihangye:before {
  content: "\e791";
}

.icon-wuliuquanqiuwuliu:before {
  content: "\e618";
}

.icon-earth:before {
  content: "\e9ee";
}

.icon-weixiu:before {
  content: "\e68c";
}

.icon-liuyan4:before {
  content: "\e617";
}

.icon-wodechanpin:before {
  content: "\e630";
}

.icon-youxiang1:before {
  content: "\e607";
}

.icon-zhuye:before {
  content: "\e604";
}

.icon-liuyan:before {
  content: "\e65b";
}

.icon-jiantou:before {
  content: "\e614";
}

.icon-youxiang:before {
  content: "\e603";
}

.icon-liuyan1:before {
  content: "\e728";
}

.icon-liuyan2:before {
  content: "\e636";
}

.icon-youxiang2:before {
  content: "\e66a";
}

.icon-tubiao:before {
  content: "\e682";
}

.icon-dianhua2:before {
  content: "\e60a";
}

.icon-no:before {
  content: "\e611";
}

.icon-xingzhuang18:before {
  content: "\e64d";
}

.icon-liuyan3:before {
  content: "\e615";
}

.icon-duigou:before {
  content: "\e67b";
}





/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}
.w_p_main{ background: #fff; overflow: hidden;  }
.main{ background: #f4f4f4; overflow: hidden;  }
.warper{ width:100%; padding: 0 10px; position: relative;}
.backToTop{width:1.34375rem; height:1.34375rem; line-height:1.34375rem; z-index: 66; border-radius: 1.34375rem; background:#13cecd; cursor:pointer; position:absolute; left: 50%; margin-left: -0.671875rem; text-align: center; bottom:0.65625rem; color: #fff; transition: all .3s}
.backToTop i{ font-size: 0.85rem !important; }
.backToTop:hover{ opacity: .9;}


.media{ margin-top: 25px; text-align: center; }
.media a{color: #222; margin: 0px 5px; width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 40px; background: #c9caca; font-size: 22px; display:inline-block;}
.media a:hover{ color: #fff; }
.media a:first-child:hover{ background: #3a82d3;  }
.media a:nth-of-type(2):hover{ background: #d20000; }
.media a:nth-of-type(3):hover{ background: #30afeb;}
.media a:nth-of-type(4):hover{ background: #0085b2; }


.search-button{ cursor: pointer; width: 0.78125rem; text-align: center; float: left; position: relative; height: 0.78125rem; line-height: 0.78125rem; display: inline-block; }
.search-button i{ color: #fff; font-size: 0.6rem;  }
.searchform{ overflow: hidden;background:#13cecd;position: fixed; left: 0; height: 0; z-index: 88; top:1.71875rem; width:100%; transition: all .3s;}
.searchform i{ font-size: 24px; color: #fff; }
.searchform input{ width: 100%; background:#13cecd; color: #fff; line-height:51px; padding-left:10px; float: left; }
.searchform button{ width:54px; line-height:51px; background:#13cecd; border: 0; color: #fff; text-align: center; outline: none; cursor: pointer; transition: all .5s; position: absolute; right: 0; top: 0}
.searchform input::-webkit-input-placeholder { color: #fff;}
.searchform input:-moz-placeholder {  color: #fff;}

header{ height: 1.71875rem; background: rgba(0,0,0,0.88); z-index: 999; width: 100%; position: fixed; top: 0;  left: 0; }
.position{box-shadow: 0 1px 10px 0 rgba(0,0,0,0.2); background: #222; }

h6{ display: inline-block; font-weight: normal; }



#nav:after{  content: '';  display: block;  clear: both;}
#nav .warper{position: relative;}
.logo{ position: absolute; left: 0.4625rem; top: 0.43rem; }
.logo img{ width: 3.0625rem; }
.close-nav{position: fixed; top:0; left:0; width: 100%;height: 100%;background: #000;opacity: 0;visibility: hidden;transition: 0.5s;z-index: 88;}
.nav-open{transform: translateX(0);}
.close-open{opacity: 0.5;visibility: visible;}
.body-hidden{overflow: hidden!important;}
#nav .nav-button{width: 0.7343rem;height: 0.7343rem; z-index: 5; border-radius: 5px;background:url(images/nav_buicon.png) center no-repeat #13cecd; background-size: 0.4375rem 0.3593rem; color: #fff;position: absolute; right: 0.34375rem; top: 0.46875rem;line-height: 35px;text-align: center;}
.head_rcon{ position: absolute;  right: 1.4375rem; top: 0.45rem; width: 0.78125rem; }


nav{position: fixed; left: 0;top: 0;bottom: 0;width:5.5rem; z-index: 99;overflow: auto;background: #222; transform: translateX(-5.5rem);transition: 0.3s;}
nav li{  position: relative; }
nav li>a,.position nav li>a{ margin:0; font-size: 0.4rem; color: #fff;  display:block; padding:0.32rem; border-bottom:1px solid #2e2e2e; text-align: left;}
nav dl{ left: 0;  top: 0; width: auto;  background: #2e2e2e!important ;  position: inherit;  opacity: 1; height: auto !important; display: block !important; }
nav li dd a{padding: 0.3rem;display: block; border-bottom: none; color: #fff!important; background: #2e2e2e!important ;}
nav li.on a, nav li:hover a{ background: #13cecd; color: #fff; }
nav li:hover dl{ left: 0; opacity: 1; }
nav li dl dd a{ color: #fff !important; white-space: normal; font-size: 16px; }
nav dl dd:hover div{display: none;}


#banner img{ width: 100%; display: block; }
#banner_home{ position: relative; margin-top: 1.71875rem; }
#banner_home .owl-theme .owl-controls{ margin-top: 0; position: absolute; bottom: 0.46875rem; left: 0; width: 100%; }
#banner_home .owl-theme .owl-dots .owl-dot span{ width: 0.2343rem; height: 0.2343rem; background: #e1e1e2; }
#banner_home .owl-theme .owl-dots .owl-dot.active span{ background: #f06239; }
.changpic{ width: 100%; overflow: hidden; }
.changpic img{ width: 100%; transition: all 0.3s; }

.cl{ clear: both; }
/*版块标题*/
.home_boxtit{ text-align: center; }
.home_boxtit span{ color: #666; display: inline-block; position: relative; font-size: 0.36rem; }
.home_boxtit span:before{ content: ''; width: 100%; height: 2px; position: absolute; bottom: 0; left: 0; background: #f06239; }
.home_boxtit p{ font-size: 0.625rem; font-weight: bold; text-transform: uppercase; margin-top: 0.1rem; }
/*首页*/
.in_dos{ background: url(images/m_bg01.jpg) no-repeat; text-align: center; color: #fff; background-size: cover; padding: 1.718rem 0.5rem; }
.in_tit{ font-size:0.625rem; text-align: center;  }
.in_dos p,.in_case p,.in_ser p{ font-size: 0.32rem; line-height:0.5rem; margin-top: 0.25rem;  }
.in_dos a,.in_case a,.in_ser a{ margin-top: 0.25rem; font-size: 0.35rem; display: inline-block; background: #13cecd; color: #fff; padding: 0.15rem 0.375rem; border-radius: 3px; }



.in_do{ background: url(images/in_dobg.jpg) no-repeat; text-align: center; color: #fff; background-size: cover; padding: 1.718rem 0.5rem; }
.in_tit{ font-size:20px; text-align: center;  }
.in_do p,.in_case p,.in_ser p{ font-size: 0.32rem; line-height:0.5rem; margin-top: 0.25rem;  }
.in_do a,.in_case a,.in_ser a{ margin-top: 0.25rem; font-size: 0.35rem; display: inline-block; background: #13cecd; color: #fff; padding: 0.15rem 0.375rem; border-radius: 3px; }

.in_why{ background: url(images/in_whybg.jpg) no-repeat; background-size: cover; color: #fff; padding: 1.91rem 0.375rem 1.1rem 0.375rem; }
.in_whylist{ width: 100%; overflow: hidden; margin-top: 0.59rem; }
.in_whylist li{ width: 50%; float: left; font-size: 0.31rem; font-weight: bold; margin-bottom: 0.53rem; padding-left: 0.6rem; position: relative; }
.in_whylist li:before{ content: ""; position: absolute; top: 0; left: 0; width: 0.42rem; height: 0.42rem; background: url(images/dui.png) no-repeat; background-size: cover; }

.in_case{ background: url(images/in_casebg.jpg) no-repeat; text-align: center; background-size: cover; color: #fff; padding: 1.718rem 0.5rem; }
.in_ser{ background: url(images/in_serbg.jpg) no-repeat; margin-bottom: 1.5625rem; text-align: center; background-size: cover; color: #fff; padding: 1.718rem 0.5rem; }


.footmenu{position:fixed;bottom:0;left:0;width:100%;z-index:5; height: 1.5625rem; background: #13cecd;}
.footmenu .con{ width:100%; overflow: hidden; }
.footmenu a{color:#fff; font-size: 0.28125rem; font-family:segoeuib_0; padding-top: 0.15rem; display:block;width:25%;text-align:center;float:left;position:relative}
.footmenu i{display:block; font-size: 0.65rem; margin-bottom: 0.05rem;}
/*位置*/
.subbanner{ position: relative; margin-top: 1.71875rem; }
.subbanner img{ width: 100%; display: block; }
.sub_link{ position: absolute; width: 100%; left: 0; top: 25%; padding: 0 2%; text-align: center; color: #fff; }
.sub_link h1{ font-size: 0.625rem;     line-height: 77px;}
.sub_link p{ font-size: 0.315rem; line-height: 0.46875rem; margin-top: 0.2rem; }
/*ind*/
.indlist{ padding-top: 0.4rem; }
.indlist li{ margin-bottom: 0.375rem;  }
.ind_item { border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea;  }
.ind_item a{ display: block; width: 100%; background: #f7f7f7; padding: 0.156rem; overflow: hidden; }
.ind_item .lcon{ width: 48%; float: left; padding-right: 0.343rem; }
.ind_item .rcon{ width: 52%; float: right; padding: 0.187rem 0.156rem 0 0;  }
.ind_item .rcon h4{ font-size: 0.38rem; text-overflow: ellipsis; white-space: normal; overflow: hidden; }
.ind_item .rcon p{ line-height: 0.47rem; font-size: 0.28rem; color: #888; height:1.41rem; overflow: hidden; margin-top: 0.156rem;  }
.ind_item .rcon span{ display: inline-block; margin-top: 0.15rem; color: #222; font-size: 0.281rem; padding: 0.12rem 0.625rem; border: 1px solid #222; border-radius: 5px; }
.indlist li:nth-of-type(even) .ind_item .lcon{ float: right; padding-left: 0.343rem; padding-right: 0; }
.indlist li:nth-of-type(even) .ind_item .rcon{ float: left; padding: 0.187rem 0 0 0.156rem; }
.p_warbt{ padding-bottom: 0.8rem; }

.indtxt{ padding-top: 0.6rem; }
.indtxt h2{ font-size: 0.48rem; text-align: center; margin-bottom: 0.2rem; }
.indtxt p,.ind_pic,.ind_swi{ margin-bottom: 0.2rem; }
.ind_swi .item{ margin: 0 0.1rem; }
.ind_swi .slick-dots{ position: static; margin-top: 0.32rem; }
.ind_swi .slick-dots li{ width: auto; height: auto; }
.ind_swi .slick-dots li button{ width: 0.312rem; height: 0.312rem; background: #9fa1a1; border-radius: 0.312rem; }
.ind_swi .slick-dots li.slick-active button{ background: #13cecd; }
.o_page{ margin-top: 0.43rem; }
.o_page li{ margin-bottom: 0.2rem; font-size: 0.33rem; }
.rel_war{ background: #fff; padding-top: 0.45rem; }
.rel_war .pb_item{ padding-bottom: 1rem; }
/*关于我们*/
.ab_box{ background: #fff; padding-top: 0.5rem; padding-bottom: 0.687rem; }
.ab_box h2{ font-size:0.562rem; margin-bottom: 0.35rem;  }
.ab_ictxt{ margin-top: 0.53rem; }
.ab_ictxt li{ margin-bottom: 0.47rem; position: relative; padding-left: 2.2rem; }
.ab_ictxt li p{ color: #888; font-size: 0.33rem; line-height: 0.46rem; }
.ab_iicon{ position: absolute; border-left: 3px solid #13cecd; display: flex; align-items: center; justify-content: center; top: 0; left: 0; width: 1.72rem; background: #f4f4f4; height: 100%; }
.ab_iicon i{ font-size: 0.75rem; }
.ab_swi{ position: relative; }
.ab_swi .slick-dots{ position: absolute; left: 0; bottom: 0.55rem; }
.ab_swi .slick-dots li{ width: auto; height: auto; }
.ab_swi .slick-dots li button{  border-radius: 0.312rem; width: 0.312rem; height: 0.312rem; background: #fff; }
.ab_swi .slick-dots li.slick-active button{ background: #13cecd; }
.ab_his{ margin-top: 0.53rem; }
.ab_his h2{ text-align: center; }
.ab_hislist{ position: relative; margin-top: 0.46rem; padding-top: 1.5rem; }
.ab_hislist i{ position: absolute; top: -3px; left: 50%; font-size: 0.75rem; color: #13cecd; margin-left: -0.375rem; }
.ab_hislist:before{ position: absolute; top: 0.75rem; left: 50%; margin-left: -1.5px; content: ""; width: 3px; height: 98%; background: #fac1a6; }
.ab_hislist:after{ position: absolute; content: ""; top: 0; left: 0; }
.ab_hislist li:first-child{position: initial;}
.ab_hislist li{ margin-bottom: 1rem; position: relative; }

.ab_hislist li:before{ content: ""; width: 0.44rem; height: 0.44rem; border-radius: 0.5rem; background: #f5b19b; position: absolute; top: 0; left: 50%; margin-left: -0.22rem; }
.ab_hislist li:nth-of-type(1):after{ content: ""; width: 0.22rem; height: 0.22rem; border-radius: 0.22rem; background: #fff; position: absolute; top: 0.22rem; left: 50%; margin-top: -0.11rem; margin-left: -0.11rem; }
.ab_hislist li:after{ content: ""; width: 0.22rem; height: 0.22rem; border-radius: 0.22rem; background: #13cecd; position: absolute; top: 0.22rem; left: 50%; margin-top: -0.11rem; margin-left: -0.11rem; }
.ab_item{ width: 100%; overflow: hidden; }
.ab_item .lcon{ width: 50%; float: left; padding-right: 0.4rem; position: relative; }
.ab_item .lcon:before{ content: ""; width: 0.4rem; height: 1px; background: #fac1a6; position: absolute; top: 0.22rem; right: 0; }
.ab_item .rcon{ width: 50%; float: right; padding-left: 0.4rem; }
.ab_item .rcon h4{ font-size: 0.56rem; margin-bottom: 0.1rem; }
.ab_item .rcon b{ font-size: 0.4rem; display: block; margin-bottom: 0.1rem; }
.ab_item .rcon p{ color: #888; font-size: 0.33rem; line-height: 0.46rem; }
.ab_hislist li:nth-of-type(even) .ab_item .lcon{ float: right; padding-right: 0; padding-left: 0.4rem; }
.ab_hislist li:nth-of-type(even) .ab_item .rcon{ float: left; padding-right: 0.4rem; padding-left: 0; text-align: right; }
.ab_hislist li:nth-of-type(even) .ab_item .lcon:before{ left: 0; right: auto; }

.ab_cer{ margin-top: 0.93rem; }
.ab_cer h2{ font-size: 0.562rem; text-align: center; position: relative; padding-bottom: 5px; margin-bottom: 0.28rem; }
.ab_cer h2:before{ content: ""; position: absolute; bottom: 0; left: 50%; margin-left: -0.625rem; width: 1.25rem; height: 4px; background: #13cecd; }
.ab_cer p{ font-size: 0.33rem; line-height: 0.46rem; color: #888; text-align: center; }
.ab_cerswi{ margin-top: 0.4rem; }
.ab_cerswi .item.slick-current{ transform: scale(1.1); z-index: 66; }

.ab_serul li{ margin-bottom: 0.3rem; }
.ser_li{ background: #f4f4f4; padding: 0.34rem 0.3rem 0.7rem 0.3rem; position: relative; width: 100%; }
.ser_li h3{ font-size: 0.4rem; }
.ser_li p{ color: #888; font-size: 0.33rem; line-height: 0.46rem; margin-top: 0.15rem; }
.ser_li i{ display: inline-block; width: 1.33rem; margin-bottom:0.3rem; font-size: 0.8rem; height: 1.33rem; background: #13cecd; color: #fff; text-align: center; line-height: 1.33rem; }



.roundabout_box {width:100%;height:8rem; position: relative; }
.ban_r_btn,.ban_l_btn{ position: absolute; font-size: 0.5rem; top: 45%; cursor: pointer; left: 0; z-index: 555; width:0.78rem; height: 0.78rem; text-align: center; line-height: 0.78rem; background: #13cecd; color: #fff;  }
.ban_l_btn{ left: auto; right: 0; }
.roundabout_box ul {}
.roundabout_box img {width:100%;}
/**********roundabout**********/
.roundabout_box {height:6.125rem;width:100%;margin:0.4rem auto 0 auto;}
.roundabout-holder{list-style:none;width:7rem;height:6.125rem;margin:0px auto;}
.roundabout-moveable-item{font-size:12px!important;height:6.125rem;width:4rem;cursor:pointer;background:#f9f9f9;}
.roundabout-moveable-item img{height:100%;width:100%;background-color:#FFFFFF;margin:0;}
.roundabout-in-focus{cursor:auto;border-left:1px #fff solid;border-right:1px #fff solid;}
.roundabout-in-focus000:hover{-webkit-box-shadow:0px 0px 20px #787878;-moz-box-shadow:0px 0px 20px #787878;background:#f9f9f9;}
.roundabout-holder .text{color:#999;}
.roundabout-in-focus000:hover span{display:inline;position:absolute;bottom:5px;right:5px;padding:8px 20px;background:#f9f9f9;color:#3366cc;z-index:999;-webkit-border-top-left-radius:5px;-moz-border-radius-topLeft:5px;border-left:1px solid #aaaaaa;border-top:1px solid #aaaaaa;}
.roundabout a:active, .roundabout a:focus, .roundabout a:visited{outline:none;text-decoration:none;}
.roundabout li{margin:0}


/*产品列表*/
.pro_war{ padding-bottom: 2.2rem; }
.pro_liitem{ padding: 0.5rem 0 0.8rem 0; }
.pro_liitem h2{ font-size:0.5rem; text-align: center;  }
.p_list{ width: 100%; overflow: hidden; margin-top: 0.437rem; }
.p_list li{ width: 49%; margin-right: 2%; float: left; margin-bottom: 0.39rem; }
.p_list li:nth-of-type(even){ margin-right: 0; }
.p_item{ text-align: center; }
.p_item p{ margin-top: 0.22rem; font-size: 0.33rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.p_a{ margin-top: 0.25rem; text-align: center; }
.p_a a{ display: inline-block; background: #13cecd; color: #fff; font-size: 0.33rem; padding: 0.2rem 0.656rem; border-radius: 3px; }

.pro_itembox .pro_liitem:nth-of-type(even){ background: #fff; }

.p_info{ padding: 0.625rem 0 0 0; }
.p_intit{ text-align: center; }
.p_intit h2{ font-size:0.5rem; }
.p_intit p{ margin-top: 0.28rem; color: #888; font-size: 0.32rem; line-height: 0.46875rem; }

.quiry_info{ overflow: hidden; margin-top: 0.52rem; }
.quiry_info li{ width: 49%; float: left; margin-bottom: 0.2rem; position: relative; margin-right: 2%; }
.quiry_info li:nth-of-type(even){ margin-right: 0; }
.quiry_info li p{ font-weight: bold; font-size: 0.35rem; margin-bottom: 0.1rem; }
.quiry_info li:nth-of-type(3),.quiry_info li:nth-of-type(4){ width: 100%; margin-right: 0; }
.quiry_info input,.quiry_info textarea{width: 100%; border-radius: 3px; color: #000; resize: none; font-family:Arial; background:#fff; border:1px solid #e1e1e1; border-radius: 0;  font-size:0.32rem; line-height: 0.46875rem; height: 0.95rem; padding: 0.2rem; }
.quiry_info textarea{height: 3.2rem; }
.quiry_info form input::-webkit-input-placeholder,.quiry_info form textarea::-webkit-input-placeholder { color: #999;}
.quiry_info form input:-moz-placeholder,.quiry_info form textarea:-moz-placeholder {color: #999;}
.quiry_info button{ width: 3.8rem; display: block; margin: 0 auto; height: 0.78rem; line-height: 0.78rem; border-radius:0; cursor: pointer; background: #13cecd; color: #fff; font-family:Arial; border: none; border-radius: 4px; font-size: 0.35rem;  }
.quiry_info button:hover{ opacity: 0.85; }
.quiry_info button i{ font-size: 0.34rem;  }

.ff{ background: #fff; }
.fy{ text-align: center; }
.fy a{ display: inline-block; width: 0.488rem; text-align: center; height: 0.488rem; line-height: 0.488rem; border: 1px solid #cbcbcb; color: #888; font-size:0.28rem;  }
.fy a.on{ background: #13cecd; border:1px solid #13cecd; color: #fff; }
/*产品详情*/
.math{ margin-top: 1.71875rem; }
.propicflash{ width:100%; padding-top: 0.468rem;  }
.propicflash .big .big_pic{ display: none; background: #fff; }
.propicflash .big{ position: relative; background: #fff; }
.propicflash .big img{ width: 100%;}
.propicflash .big .big_pic.on{display: block;}
.propicflash .small{  margin-top: 0.1rem;overflow: hidden; }
.propicflash .small div.on{display: block;  }
.propicflash .small div{ overflow: hidden; float: left; width: 24.2%; margin-right:1%; cursor: pointer; }
.propicflash .small div:last-child{ margin-right: 0; }
.propicflash .small img{ width: 100%; border: 1px solid #dcdcdc; }
.propicflash .small div:last-child{ margin-right: 0; }
.del_tit{ font-size: 0.55rem; margin-top: 0.33rem; }
.del_ic{ margin-top: 0.468rem; }
.del_ic li{ margin-bottom: 0.4rem; }
.del_ic li h4{ font-size: 0.4rem; }
.del_ic li p{ color: #888; margin-top: 0.2rem; font-size: 0.33rem; line-height: 0.46rem; }
.p_btn{ margin-top: 0.32rem; overflow: hidden; }
.p_btn a{ display: inline-block; width: 49%; border-radius: 3px; float: left; margin-right: 2%; font-size: 0.35rem; color: #fff; background: #13cecd; height: 0.78rem; line-height: 0.78rem; text-align: center; }
.p_btn a *{ vertical-align: middle; }
.p_btn a:last-child{ margin-right: 0; background: #13cecd; }
.p_block{ margin-top: 0.81rem; padding-bottom: 1rem; }
.p_block .pb_item{ margin-bottom: 0.7rem; }
.pb_item h2{ font-size: 0.562rem; position: relative; padding-bottom: 5px; margin-bottom: 0.28rem; }
.pb_item h2:before{ content: ""; position: absolute; bottom: 0; left: 0; width: 1.25rem; height: 4px; background: #13cecd; }
.rel_case h2:before{ content: ""; position: absolute; bottom: 0; left: 0; width: 1.25rem; height: 4px; background: #13cecd; }
.rel_case{padding-top:15px;}
.p_descpp{ color: #666; font-size: 0.33rem; line-height: 0.46rem; }

.de_advlist{ margin-top: 0.3rem; }
.de_advlist li{ margin-bottom: 0.2rem; }
.de_advlist li h5{ font-size:0.45rem; margin-bottom: 0.1rem; }
.de_advlist li p{ color: #888; font-size: 0.33rem; line-height: 0.46rem; }
.de_advlist li img{ width: 100%; margin-top: 0.15rem; }
.fo_tiul{ margin-top: 0.2rem; display: flex; flex-wrap: wrap; }
.fo_tiul li{ text-align: center; width: 49.5%; margin-right: 1%; margin-bottom: 0.1rem; display: inline-block; }
.fo_tiul li:nth-of-type(even){ margin-right: 0; }
.fo_tiul li img{ width: 100%; }
.fo_tiul li p{ font-size: 0.35rem; padding: 0.2rem; background: #f4f4f4; }

.p_table{ overflow-x: auto;}
.p_table table{ text-align: center; margin-top: 0.2rem;  border-top: 1px solid #888; border-left: 1px solid #888; }
.p_table table tr td { padding: 0.15rem; font-size: 0.32rem; border-bottom: 1px solid #888; border-right: 1px solid #888;}
.p_online{ margin-top:0.5rem; padding: 0 10px;  }
.p_online a{ width: 100%; display: inline-block; background: #13cecd; padding: 0.15rem;     border-radius: 0.2rem; }
.p_online i{ width: 0.937rem; display: inline-block; height: 0.937rem; font-size: 0.5rem; line-height: 0.937rem; text-align: center; border-radius: 1rem; border: 2px solid #fff; color: #fff; }
.p_online span{  height: 0.937rem; display: inline-block; font-size: 0.45rem; font-weight: bold; font-style: italic; background: #13cecd; border-radius: 5px; color: #fff;  line-height: 0.937rem;  }
.p_online *{ vertical-align: middle; }
.d_ser{ margin-top: 0.656rem; background: url(images/del_serbg.jpg) center no-repeat; background-size: cover; padding: 0.72rem 1rem 0.82rem 1rem; }
.d_ser h2{ color: #fff; text-align: center; }
.d_ser h2::before{ left: 50%; margin-left: -0.625rem; }
.d_serswi{ text-align: center; position: relative; margin-top: 0.843rem; color: #fff; }
.d_serswi h5{ font-size: 0.42rem; }
.d_serswi h5 i{ font-weight: normal; }
.d_serswi p{ margin-top: 0.281rem; font-size: 0.33rem; line-height: 0.46rem; }
.d_serswi .slick-dots{ position: static; margin-top: 0.71rem; }
.d_serswi .slick-dots li,.d_pswi .slick-dots li,.rel_caswi .slick-dots li,.rel_prowi .slick-dots li{ width: auto; height: auto; }
.d_serswi .slick-dots li button,.d_pswi .slick-dots li button,.rel_caswi .slick-dots li button,.rel_prowi .slick-dots li button{ width: 0.312rem; height: 0.312rem; background: #9fa1a1; border-radius: 0.312rem; }
.d_serswi .slick-dots li.slick-active button,.d_pswi .slick-dots li.slick-active button,.rel_caswi .slick-dots li.slick-active button,.rel_prowi .slick-dots li.slick-active button{ background: #13cecd; }
.d_pswi{ margin-top: 0.41rem; }
.d_pswi .item{ margin: 0 0.1rem; }
.d_pswi .slick-dots,.rel_caswi .slick-dots,.rel_prowi .slick-dots{ position: static; margin-top: 0.4rem; }
.rel_case h2{ text-align: left; }
.rel_caswi .item,.rel_prowi .item{ margin: 0 0.1rem; }
.rel_caswi .item .p_item p{ line-height: 0.46rem; height: 0.92rem; white-space: normal; text-overflow: auto; }
.p_block .pb_item:last-child{ margin-bottom: 0; }
/*case*/
.case_list{ width: 100%;overflow: hidden; }
.case_list li{ width: 49%; margin-right: 2%; float: left; margin-bottom: 0.39rem; }
.case_list li:nth-of-type(even){ margin-right: 0; }
.case_list li .p_item p{ line-height: 0.46rem; height: 0.92rem; white-space: normal; text-overflow: auto; }
/*news*/
.news_list{ width: 100%; overflow: hidden; }
.news_list li{ width: 100%; margin-bottom: 0.1rem; }
.news_item .changpic{ width: 4rem; float: left; }
.news_item .n_tx{ margin-left: 4rem; padding-right: 0; }
.news_item h3{ font-size: 0.34rem; line-height: 0.48rem; height: 0.96rem; overflow: hidden; }
.news_item p{ color: #888; margin-top: 0.12rem; font-size: 0.32rem;
line-height: 0.46rem; height: 1.38rem; overflow: hidden; }
.n_tx{ padding: 0.2rem; }
/*konw*/
.know_list{ margin-bottom: 0.4rem; }
.know_list li{ padding: 0.55rem 0; border-bottom: 1px solid #ccc; }
.know_item h3{ font-size:0.35rem; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.know_item p{ color: #888; line-height: 0.46rem; margin-top: 0.2rem; height: 0.92rem; overflow: hidden; font-size: 0.33rem; }
.know_list li:last-child{ border: none; }
/*contact*/
.c_form{ padding-top: 0.72rem; }
.map{ margin-top: 0.78rem; }
.con_lxbox{ background: #fff; padding:0.6rem 0.625rem 1.72rem 0.625rem; }
.con_lxul li{ margin-bottom: 0.6rem; position: relative; padding-left: 1.6rem; position: relative; padding-top: 0.16rem; }
.con_lxul li p{ font-weight: bold; font-size:0.4rem; margin-bottom: 0.24rem; }
.con_lxul li a,.con_lxul li span{ color: #888; font-size: 0.33rem;  }
.con_lxul li i{ position: absolute; background: #f4f4f4; top: 0; text-align: center; left: 0; width: 1.375rem; font-size: 0.7rem; color: #13cecd; height: 1.375rem; line-height: 1.375rem; border-radius: 1.375rem; }
